RubyGems Navigation menu

amazon_seller_central 0.3.2

This gem is intended to wrap Amazon's SellerCentral pages with a Ruby API. Currently this gem supports accessing buyer feedback only.

Versions:

  1. 0.3.2 - October 7, 2014 (645 KB)
  2. 0.3.1 - December 2, 2013 (644 KB)
  3. 0.3.0 - September 3, 2013 (641 KB)
  4. 0.2.16 - June 12, 2013 (640 KB)
  5. 0.2.15 - June 12, 2013 (640 KB)
Show all versions (22 total)

Runtime Dependencies:

Authors:

  • optoro

Owners:

8f8d83cc67582bc98ed3a111a8182d551dc66046def93740605f5e63a6aacd71

Total downloads 28,418

For this version 286

Show all versions (22 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'amazon_seller_central', '~> 0.3.2' = Copy to clipboard Copied!

install:
gem install amazon_seller_central = Copy to clipboard Copied!

Links: